View Single Post
Old 10-28-06, 08:46 PM   #4
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Installation Error

1.0-7667 is rather old (and no longer supported), but then again so is Redhat 7.1. You might try 1.0-8776 instead.

Do you have a requirement to use Redhat-7.1?
netllama is offline   Reply With Quote